debian.org / О Debian Где взять Debian Поддержка Уголок разработчика Новости Wiki

Автор Тема: Нужна консультация по установке двух видеокарт (могу немного заплатить)  (Прочитано 992 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн siberianwm

  • Новичок форума
  • Topic Author
  • Сообщений: 2
Всем привет. Имеется ноутбук Asus n550jk в котором 2 видеокарты: Intel(R) HD Graphics 4600 и NVIDIA GeForce GTX 850M . Нужен опытный человек кто может меня проконсультировать по вопросам установки, и помочь заставить всё работать как нужно на Debian Jessie. Планирую использовать Intel для работы (энергосбережения) и GeForce для игр (официальный драйвер с сайта NVIDIA) так чтобы можно было переключать их. Насколько я понял Bumblebee сейчас не требуется. А так же понять mux или muxless система у меня на ноутбуке см. http://us.download.nvidia.com/XFree86/Linux-x86/352.09/README/optimus.html и настроить правильно всё в зависимости от этого. Могу заплатить рублей 500 на киви, больше нет возможности. Надеюсь на помощь :)
 

Оффлайн siberianwm

  • Новичок форума
  • Topic Author
  • Сообщений: 2
Всё ещё актуально. Самому ну никак не получается осилить инфу, несколько раз ложил систему. Очень нужна помощь.
 

Оффлайн ihammers

  • Главный модератор
  • Ветеран
  • *****
  • Сообщений: 1742
  • Debian GNU/Linux Stretch
    • Алтайская Группа Пользователей Linux
  • Jabber: ihammers@jabber.ru
Насколько я понял Bumblebee сейчас не требуется.
Это где такое написано, просто интересно?

Для начала, какие использовали инструкции для настройки системы?
Вывод следующих команд под spoiler:
~$ lspci | grep -i VGA
~$ uname -a
~$ dpkg -l | grep -i nvidia
~$ dpkg -l | grep -i firmware
~$ dpkg -l | grep -i bumblebee
~$ cat /etc/X11/xorg.conf
~$ cat /etc/X11/xorg.conf.d/20-nvidia.conf
~$ cat /etc/bumblebee/bumblebee.conf
« Последнее редактирование: 03 Июнь 2015, 06:27:06 от ihammers »
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64,
LXQt/KDE/OpenBox AMD Phenon X4 / 16Gb RAM / ATI HD7750 Silent
_______________________________
Debian GNU/Linux Stretch, kernel 4.9.0-5-amd64, LXQt/KDE/OpenBox
Acer Aspire One 722 AMD C60 / 4Gb RAM / ATI HD6290
 

Русскоязычное сообщество Debian GNU/Linux



Теги:
 

Сталкивались с настройкой на exim4 настроки smtp yandex? Очень нужна помощь

Автор laughing_man

Ответов: 1
Просмотров: 1797
Последний ответ 10 Февраль 2016, 22:10:35
от ffrr
Нужна перезагрузка после обновления?

Автор baf

Ответов: 12
Просмотров: 2143
Последний ответ 23 Июль 2014, 15:09:36
от baf
Нужна помощь по утилите auditd

Автор Hyper-SA

Ответов: 5
Просмотров: 614
Последний ответ 10 Июнь 2018, 11:27:14
от qupl
[Решено] Нужна libc6-i386 2.15, а в репозитории 2.11

Автор HoleyHat

Ответов: 18
Просмотров: 12381
Последний ответ 01 Февраль 2017, 23:55:13
от pleshner
Нужна помощь в добывания пакетов.

Автор ilyacold

Ответов: 2
Просмотров: 673
Последний ответ 08 Апрель 2017, 19:55:36
от symon2014